ALAS-2021-1502


Amazon Linux AMI Security Advisory: ALAS-2021-1502
Advisory Release Date: 2021-05-14 17:00 Pacific
Advisory Updated Date: 2021-05-19 17:36 Pacific
Severity: Important
References: CVE-2021-3472 

Issue Overview:

A flaw was found in xorg-x11-server. An interger underflow can occur in xserver which can lead to a local privilege escalation. The highest threat from this vulnerability is to data confidentiality and integrity as well as system availability. (CVE-2021-3472 )


Affected Packages:

xorg-x11-server


Issue Correction:
Run yum update xorg-x11-server to update your system.

New Packages:
i686:
    xorg-x11-server-Xdmx-1.17.4-18.44.amzn1.i686
    xorg-x11-server-Xorg-1.17.4-18.44.amzn1.i686
    xorg-x11-server-Xephyr-1.17.4-18.44.amzn1.i686
    xorg-x11-server-Xnest-1.17.4-18.44.amzn1.i686
    xorg-x11-server-devel-1.17.4-18.44.amzn1.i686
    xorg-x11-server-debuginfo-1.17.4-18.44.amzn1.i686
    xorg-x11-server-common-1.17.4-18.44.amzn1.i686
    xorg-x11-server-Xvfb-1.17.4-18.44.amzn1.i686

noarch:
    xorg-x11-server-source-1.17.4-18.44.amzn1.noarch

src:
    xorg-x11-server-1.17.4-18.44.amzn1.src

x86_64:
    xorg-x11-server-debuginfo-1.17.4-18.44.amzn1.x86_64
    xorg-x11-server-Xnest-1.17.4-18.44.amzn1.x86_64
    xorg-x11-server-Xephyr-1.17.4-18.44.amzn1.x86_64
    xorg-x11-server-Xvfb-1.17.4-18.44.amzn1.x86_64
    xorg-x11-server-Xdmx-1.17.4-18.44.amzn1.x86_64
    xorg-x11-server-devel-1.17.4-18.44.amzn1.x86_64
    xorg-x11-server-Xorg-1.17.4-18.44.amzn1.x86_64
    xorg-x11-server-common-1.17.4-18.44.amzn1.x86_64